@charset "utf-8";
/* CSS Document */
#mod_home{

}
#mod_home #novinky{
    float: left;
    width: 46%;
    height: 200px;
    padding-right: 33px;
    border-right: thin solid #CCC;
    margin-right: 33px;
    min-height: 400px;
}
#mod_home #novinky h2 a:hover{
    color:#A0AD24;
}
#mod_home #novinky .news_row{
    padding:13px 0 10px 0;
    height: 95px;
    border-bottom: thin solid #999; 
    cursor: pointer;
    display: block;
}   
#mod_home #novinky .news_row:hover{
    background-color: #E3E3E3;

}
#mod_home #novinky .news_row .news_foto{
    width: 95px;
    height: 95px;
    float: left;
    background-repeat: no-repeat;
    -webkit-box-shadow: 8px -8px 0px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 8px -8px 0px -3px rgba(0,0,0,0.75);
    box-shadow: 8px -8px 0px -3px rgba(0,0,0,0.75);
}   
#mod_home #novinky .news_row .news_title{
    overflow: hidden;
    margin: -13px 0 0 15px; 
    width: calc(100% - 25px - 95px);
    padding-right: 10px;
    float: left;
}
#mod_home #novinky .news_row .news_text{
    float: left;
    margin-left: 15px; 
    width: calc(100% - 25px - 95px);
    height: 91px;
    overflow: hidden;
    color: #333;
    padding-right: 10px;
}   
#mod_home #uvod_content{
    float:left;
    width: 47%;
    margin: 3px 0 0 0;
}
#tiles{
    margin-bottom: 20px;
}
#tiles .item .act{
    display: block;
    width: 100%;
    height: 100%;
}
#tiles .item{
    height:350px;
    display: block;
    width: 20%;
    float:left
}


#tiles .item:hover .number{
    color: white;
    -moz-transition: color 0.1s ease;
    -webkit-transition:  color 0.1s ease;
    transition:  color 0.1s ease;
}

#tiles .item .item-content{
    height: 250px;
    background: white;
    border:2px solid #afafaf;
    border-right: none;
    width: 100%;
    margin-top: -70px;
    padding-top: 75px;
}
#tiles .item:last-child .item-content{
    border-right:2px solid #afafaf;
}
.container .button,
#tiles .item .button{
    border: 2px solid #afafaf;
    width: 40%;
    display: block;
    margin: auto;
    height: 28px;
    margin-top: -14px;
    background: white;
    text-align: center;
}
.container .button:hover,
#tiles .item .button:hover{
    background: #99cc00;
    border: 2px solid #99cc00;
}

.container .button span,
#tiles .item .button span{
    display: inline;
    line-height: 24px;
    font-size: 14px;
}
.container .button span img,
#tiles .item .button span img{
    padding-left: 5px;
}

.container .button{
    width: 140px;
    display: table;
    position: absolute;
    bottom: 0px;
    right: 0px;
}


.container .images img{
    width: 100%;
}
.container{
    margin-bottom: 40px;
}
.container .content{
    text-align: justify;
    font-size: 19px;
    padding-right: 0;

}
.container .content>span{
    display: block;
    height: 363px;
}
.container .content b,
.container .content strong{
    color:#28221c;
}

#tiles .item .images{
    margin: auto;
    display: block;
}
#tiles .item .type{
    font-weight: bold;
}
#tiles .item .description,
#tiles .item .name{
    width: 85%;
    display: block;
    margin: auto;
  }
#tiles .item .name{
    color:black;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
}
#tiles .item .description{
    color: #5d5b5a;
    text-align: justify;
    padding-top: 10px;
}

.container{
    padding: 0;
    text-align: center;
    margin-top: 40px;
}
.container>.images{
    padding-left: 0;
}
.container .name img{
    max-height: 24px;
    padding-right: 7px;
    position: relative;
    top: -8px;
 }
.container .name h1{
    color: #fd9d2e;
    font-size: 30px;
    text-transform: uppercase;
    display: inline-block;
}
#article .item .content .name h3,
#content-tiles .item .name{
    font-size: 15px;
    color:#fd9d2e;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
}
#content-tiles .item .description{
    text-align: center;
    color: #787878;
    margin: auto;
    margin-bottom: 13px;
    font-size: 13px;
    display: block;
    width: 95%;
}
#content-tiles .item img{
    margin: 15px;
}
#article .item .content{
    text-align: left;
}
#article .item .content .name .date{
    color: #a8a7a7;
    font-size: 15px;
    display: inline-block;
}
#article .item .content .name a{
    display: inline-block;
}
#article .item .content .perex{
    color: #787878;
    padding-left: 10%;
    font-size: 13px;
}
#article .item .content .name h3:hover{
    color: black;
}